Bug 1730208 - Failed to create namespace when installing Service Catalog via openshift-ansible 3.9
Summary: Failed to create namespace when installing Service Catalog via openshift-ansi...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 3.9.z
Assignee: Sam Batschelet
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-16 07:51 UTC by Jian Zhang
Modified: 2019-11-20 18:48 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-20 18:48:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Jian Zhang 2019-07-16 07:59:13 UTC
Submit a PR for this issue: https://github.com/openshift/openshift-ansible/pull/11769
Look forward to your comments! Thanks!

Comment 2 Jesus M. Rodriguez 2019-07-17 00:57:37 UTC
This is not a service catalog bug. Moving to installer.

Comment 5 Stephen Cuppett 2019-11-20 18:48:10 UTC
OCP 3.6-3.10 is no longer on full support [1]. Marking CLOSED DEFERRED. If you have a customer case with a support exception or have reproduced on 3.11+, please reopen and include those details. When reopening, please set the Target Release to the appropriate version where needed.

[1]: https://access.redhat.com/support/policy/updates/openshift


Note You need to log in before you can comment on or make changes to this bug.